<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Milan Holidays</title>
  <link rel="stylesheet" href="styles/reset.css">
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:400,700&display=swap&subset=cyrillic">
  <link rel="stylesheet" href="styles/main.css">
</head>

<body>
  <div class="container-wrapper">
    <div class="container">

      <header class="header clearfix">
        <a class="logo" href="#">
          <span class="logo-text">Milan</span>
          <span class="logo-text">Holidays</span>
        </a>
        <div class="contacts">
          <a class="contacts-text" href="#void">tours@milanoholidays.com</a>
          <a class="contacts-text" href="#void">+39 338 709 0880</a>
        </div>
      </header>

      <main class="tours clearfix">
        <a href="#void" class="tour-card">
          <div class="wrapper-image">
            <img src="images/Shopping Tours.jpg" alt="Shopping Tours" class="tour-image">
          </div>
          <div class="tour-card-information">
            <span class="tour-price">from</span>
            <span class="tour-price">&euro; 50</span>
            <span class="tour-details">View Details</span>
          </div>
          <p class="tour-name">Shopping Tours</p>
        </a>
        <a href="#void" class="tour-card">
          <div class="wrapper-image">
            <img src="images/Sightseeing Tours.jpg" alt="Sightseeing Tours" class="tour-image">
          </div>
          <div class="tour-card-information">
            <span class="tour-price">from</span>
            <span class="tour-price">&euro; 50</span>
            <span class="tour-details">View Details</span>
          </div>
          <p class="tour-name">Sightseeing Tours</p>
        </a>
        <a href="#void" class="tour-card">
          <div class="wrapper-image">
            <img src="images/Food Tours.jpg" alt="Food Tours" class="tour-image">
          </div>
          <div class="tour-card-information">
            <span class="tour-price">from</span>
            <span class="tour-price">&euro; 50</span>
            <span class="tour-details">View Details</span>
          </div>
          <p class="tour-name">Food Tours</p>
        </a>
        <a href="#void" class="tour-card">
          <div class="wrapper-image">
            <img src="images/Bars & Nightlife.jpg" alt="Bars & Nightlife" class="tour-image">
          </div>
          <div class="tour-card-information">
            <span class="tour-price">from</span>
            <span class="tour-price">&euro; 50</span>
            <span class="tour-details">View Details</span>
          </div>
          <p class="tour-name">Bars &amp; Nightlife</p>
        </a>
        <a href="#void" class="tour-card">
          <div class="wrapper-image">
            <img src="images/Art & Architecture.jpg" alt="Art & Architecture" class="tour-image">
          </div>
          <div class="tour-card-information">
            <span class="tour-price">from</span>
            <span class="tour-price">&euro; 50</span>
            <span class="tour-details">View Details</span>
          </div>
          <p class="tour-name">Art &amp; Architecture</p>
        </a>
        <a href="#void" class="tour-card">
          <div class="wrapper-image">
            <img src="images/Walking Tours.jpg" alt="Walking Tours" class="tour-image">
          </div>
          <div class="tour-card-information">
            <span class="tour-price">from</span>
            <span class="tour-price">&euro; 50</span>
            <span class="tour-details">View Details</span>
          </div>
          <p class="tour-name">Walking Tours</p>
        </a>
      </main>

      <footer class="copyright">
        &copy; 2018 Copyright Milan Holidays, Inc. All rights reserved.
      </footer>

    </div>
  </div>
</body>

</html>